## censys 0.1.0

=== DESCRIPTION ===
Package: censys
Title: Tools to Query the 'Censys' API
Version: 0.1.0
Authors@R: c(person("Bob", "Rudis", email = "brudis@rapid7.com", role = c("aut", "cre")))
Description: The 'Censys' public search engine enables researchers to quickly ask 
    questions about the hosts and networks that compose the Internet. Details on how 
    'Censys' was designed and how it is operated are available at <https://www.censys.io/about>. 
    Both basic and extended research access queries are made available. More information 
    on the SQL dialect used by the 'Censys' engine can be found at 
    <https://cloud.google.com/bigquery/docs/reference/legacy-sql>.
URL: https://github.com/hrbrmstr/censys
BugReports: https://github.com/hrbrmstr/censys/issues
Depends: R (>= 3.2.2)
License: AGPL + file LICENSE
LazyData: true
Suggests: testthat
Imports: httr, jsonlite, stringi, purrr, utils
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-31 15:19:10 UTC; bob
Author: Bob Rudis [aut, cre]
Maintainer: Bob Rudis <brudis@rapid7.com>
Repository: CRAN
Date/Publication: 2016-12-31 16:37:02
