## censys 2.1.9

=== debian/changelog ===
censys (2.1.9-2) unstable; urgency=medium

  * Source only reupload

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 17:52:56 +0100

censys (2.1.9-1) unstable; urgency=low

  * Initial release (Closes: #1029355)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 16:06:19 +0000
