=== debian/control ===
Source: censys
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-backoff,
               python3-requests,
               python3-rich,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/censys/censys-python
Rules-Requires-Root: no

Package: python3-censys
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: easy-to-use and lightweight API wrapper for Censys APIs (censys.io)
 An easy-to-use and lightweight API wrapper for Censys APIs (censys.io).
 Python 3.7+ is currently supported.
 Notice: The Censys Search v1 endpoints are deprecated as of Nov. 30, 2021.
 Please begin using v2 endpoints to query hosts and certificates and check
 out our support center for resources.
 .
