## censys 2.2.0

=== debian/changelog ===
censys (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to pyproject
  * Depend on poetry-core for tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Apr 2023 09:36:28 +0200
