=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-backoff,
+               python3-poetry-core,
                python3-requests,
                python3-rich,
                python3-setuptools
