## censys 2.2.2

=== debian/changelog ===
censys (2.2.2-1) unstable; urgency=medium

  * New upstream release.
  * B-D on urllib3, needed by upstream new version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 May 2023 11:41:21 +0200
