## censys 2.2.3

=== debian/changelog ===
censys (2.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Jun 2023 16:54:44 +0200
