## censys 2.2.4

=== debian/changelog ===
censys (2.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2023 07:32:46 +0200
