## censys 2.2.5

=== debian/changelog ===
censys (2.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Sep 2023 08:07:55 +0200
