## censys 2.2.6

=== debian/changelog ===
censys (2.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Sep 2023 12:49:18 +0200
