## censys 2.2.7

=== debian/changelog ===
censys (2.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Oct 2023 17:04:34 +0200
