## censys 2.2.8

=== debian/changelog ===
censys (2.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Oct 2023 12:21:00 +0200
