## censys 2.2.9

=== debian/changelog ===
censys (2.2.9-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Nov 2023 07:53:20 +0100
