## censys 2.2.10

=== debian/changelog ===
censys (2.2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Dec 2023 09:09:31 +0100
