## censys 2.2.11

=== debian/changelog ===
censys (2.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Feb 2024 08:54:44 +0100
