## censys 2.2.12

=== debian/changelog ===
censys (2.2.12-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Apr 2024 10:10:33 +0200
