## censys 2.2.13

=== debian/changelog ===
censys (2.2.13-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2024 10:41:35 +0200
