=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-poetry-core,
                python3-requests,
                python3-rich,
+               python3-urllib3,
                python3-setuptools
 Standards-Version: 4.6.2
 Homepage: https://github.com/censys/censys-python
