## censys 2.2.14

=== debian/changelog ===
censys (2.2.14-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 08:51:05 +0200
