=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-rich,
                python3-urllib3,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/censys/censys-python
 Rules-Requires-Root: no
