## censys 2.2.15

=== debian/changelog ===
censys (2.2.15-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Oct 2024 09:20:52 +0200
