## censys 2.2.16

=== debian/changelog ===
censys (2.2.16-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Oct 2024 22:41:52 +0200
