## censys 2.2.17

=== debian/changelog ===
censys (2.2.17-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Apr 2025 15:34:27 +0200
