## censys 2.2.18

=== debian/changelog ===
censys (2.2.18-2) unstable; urgency=medium

  * Bump std-version to 4.7.2
  * Drop R^3: no, default now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Nov 2025 08:36:41 +0100

censys (2.2.18-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Jul 2025 07:02:00 +0200
