=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                python3-rich,
                python3-urllib3,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/censys/censys-python
-Rules-Requires-Root: no
 
 Package: python3-censys
 Architecture: all
