## censys 2.2.19

=== debian/changelog ===
censys (2.2.19-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Dec 2025 08:06:30 +0100
